@font-face {
    font-family: 'berthold_akzidenz_grotesk_be';
    src: url('fonts/akzidenzgroteskbe-bold-webfont.eot');
    src: url('fonts/akzidenzgroteskbe-bold-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/akzidenzgroteskbe-bold-webfont.woff2') format('woff2'), url('fonts/akzidenzgroteskbe-bold-webfont.woff') format('woff'), url('fonts/akzidenzgroteskbe-bold-webfont.ttf') format('truetype'), url('fonts/akzidenzgroteskbe-bold-webfont.svg#berthold_akzidenz_grotesk_bBd') format('svg');
    font-weight: bold;
    font-style: normal;
}
.banner-wrapper .chapter-detail{
	position: relative;
    top: 55%;
}
.banner-wrapper .main-content{
	color: #fff;
    font-size: 49px;
    font-family:"freighttext_probold";
    font-weight:normal;
}
.banner-wrapper .chapter-detail .main-content p{
	color: #fff;
    opacity: .85;
    font-family:"FreightText Pro";
    font-weight:normal;
    font-size: 19px;
}
  
.banner-wrapper .main-content a.btn-link span {
  width: 25px;
  height: 25px;
  display: inline-block;
  background-image: url(../images/icons/red-arrow-down.png);
  background-size: 100% 100%;
  margin: 2px 10px;
  position: absolute;
  transform: rotate(270deg);
 }
  
.banner-wrapper .main-content a.btn-link {
  text-decoration: none !important;
  outline: none !important; }
  
.banner-wrapper .main-content a.btn-link {
    color: #fff;
    line-height: 32px;
    opacity: .85;
    font-size: 17px;
    padding: 0;
    display: block;
    text-align: left;
    font-family: 'berthold_akzidenz_grotesk_bMd'; }
    
html.navbarExpand {
    height: 100%;
    overflow: hidden;
}
.chapter-body .filter-warning {
    font-size: 13px;
    color: #d51900;
    font-family: "berthold_akzidenz_grotesk_bRg";
    padding: 0;
    margin-bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.banner-wrapper .image_masking {
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    height: 100%;
}
.credit {
    font-size: 12px;
    display: block;
    color: #404040;
    opacity: 0.35;
    font-family: 'berthold_akzidenz_grotesk_bRg';
    margin: 0 auto 10px;
    text-align: center;
    font-style: italic;
}

.chapter-body .banner-wrapper {
    background: url('../images/chapter-bg.jpg') center -319px no-repeat;
    background-size: cover;
}

.chapter-body .rn-landing-banner {
    background: url('../images/rn-landing-bg.jpg') center center no-repeat;
    background-size: cover;
}

.chapter-body .banner-wrapper .caption h2 {
    font-size: 44px;
    letter-spacing: inherit;
    line-height: 30px;
}
.chapter-body .banner-wrapper .caption {
    left: 10%;
    bottom: 33%;
    max-width: 45%;
}
.chapter-body .banner-wrapper .caption h3 {
    font-size: 24px;
    font-family: 'FreightText Pro';
    line-height: 1.2;
}
.chapter-body .heading-separator h3::before {
    border: 2px solid #f1f0ee;
    bottom: -10px;
    border-bottom: none;
}
.chapter-body .heading-separator h3 {
    font-size: 18px;
    color: #404040;
}
.chapter-body .container {
    margin-right: auto;
    margin-left: auto;
}
.chapter-body .page-content {
    max-width: inherit;
}
.chapter-body .story-landing-wrapper h5 a {
    font-family: 'freighttext_probold';
    font-size: 16px;
    color: #404040;
    padding: 0 10px 0 0;
    margin-bottom: 5px;
    height: 40px;
    line-height: 19px;
    font-weight: normal;
}
.chapter-body .story-landing-wrapper h5 a:hover {
    color: #767676;
}
.chapter-body .story-landing-wrapper h4 {
    color: #404040;
    line-height: 18px;
    height: 38px;
    margin-bottom: 30px;
    padding: 0 10px;
    overflow: hidden;
}
.chapter-body .story-landing-wrapper img {
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    max-width: 100%;
    width: auto;
}
.chapter-body .story-landing-wrapper figure {
    margin-bottom: 15px;
    height: 160px;
    overflow: hidden;
    position: relative;
    background-size: cover;
    background-position: center center;
}
.chapter-body .story-landing-wrapper .stories-box {
    margin: 30px 0 0;
    border-bottom: 1px solid #f0f0f0;
}
.chapter-body .heading-separator {
    margin-bottom: 10px;
}
.wrapper .nav-wrapper {
    box-shadow: 0 2px 6px #aaa;
}

.chapter-body ul.filter-jnj li.filter-jnj {
    border: 1px solid #e02416;
}
ul.filter-jnj li.filter-jnj {
    margin: 0 8px;
    overflow: hidden;
    position: relative;
    border: 1px solid #ccc;
    border-radius: 30px;
    padding: 5px;
    padding-right: 10px;
    font-size: 13px;
    display: inline-block;
}
.btn-primary,
.btn-primary.active,
.btn-primary.active:hover,
.btn-primary.active.focus {
    color: #fff;
    background-color: #e22517;
    border-color: #e22517;
    border-radius: 50px;
    padding: 4px 7px;
    margin-right: 5px;
    outline: none !important;
}

.chapter-body label {
    font-family: 'berthold_akzidenz_grotesk_bMd';
    font-size: 18px;
    text-transform: capitalize;
    color: #404040;
    font-weight: normal;
    margin-top: 12px;
    display: inline-block;
}

.chapter-body input[type=checkbox] {
    left: 5px;
    top: 5px;
    position: absolute;
    z-index: 2;
    opacity: 0;
    width: 30px;
    position: absolute;
    height: 30px;
}
.chapter-body input[type=checkbox] {
    height: 26px;
    width: 90%;
    margin: 0;
    cursor: pointer;
}
.chapter-body .list-filter li .tick {
    background: url(../images/heritage/tick.png) no-repeat center center;
    display: block;
    height: 18px;
    width: 24px;
}
.chapter-body .list-filter li a {
    font-family: 'berthold_akzidenz_grotesk_be';
    font-size: 14px;
    text-transform: capitalize;
    color: #626262;
    font-weight: normal;
    cursor: default;
    text-decoration: none;
    display: inline-block;
}
.chapter-body .list-filter li label {
    margin-top: 0;
}
.chapter-body .list-filter .btn-primary {
    height: 28px;
    width: 28px;
    padding: 3px 0;
}
.chapter-body ul.filter-jnj {
    text-align: center;
    padding: 0;
    margin-bottom: 30px;
    margin-top: 55px;
}
.foundation-landing-page .pager-load-more .pager-next a {
    font-size: 16px;
    color: #404040;
    font-family: 'freighttext_probold';
    display: inline-block;
    padding: 13px 40px;
    border-radius: 30px;
    background: #f7f7f5;
    border: none;
}
.text-center {
    text-align: center;
}
.chapter-body .more-stories {
    margin: 60px 0;
}
.chapter-body footer {
    background: #f2f2f2;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 20px 0;
}
.chapter-body {
    position: relative;
    /*min-height: 100%;*/
}

.chapter-body footer p {
    font-size: 11px;
    color: #767676;
    margin: 0;
}
.chapter-body footer img {
    width: 132px;
    float: left;
}
.chapter-body .bef-checkboxes {
    text-align: center;
}

.chapter-body .bef-checkboxes [type="checkbox"] {
    opacity: 0;
    position: absolute;
}

.chapter-body .bef-checkboxes [type="checkbox"],
label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}

.chapter-body .bef-checkboxes label {
    position: relative;
    z-index: 1;
    font-family: 'berthold_akzidenz_grotesk_be';
    font-size: 14px;
    text-transform: capitalize;
    color: #626262;
    border: 1px solid #666;
    padding: 7px 20px 7px 5px;
    border-radius: 33px;
    margin: 0;
    opacity: 0.6;
}

.chapter-body .bef-checkboxes [type="checkbox"]+label:before {
    content: '';
    background: #ccc;
    display: inline-block;
    vertical-align: middle;
    width: 28px;
    height: 28px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: inset 2px 3px 12px #ccc;
    -moz-box-shadow: inset 2px 3px 12px #ccc;
    -ms-box-shadow: inset 2px 3px 12px #ccc;
    margin-top: -1px;
}

.chapter-body .bef-checkboxes [type="checkbox"]:checked+label:before {
    background: #d51900 url(../images/icons/icon-tick.png) center 6px no-repeat;
    color: #fff;
    box-shadow: none;
}

.chapter-body .bef-checkboxes [type="checkbox"]:focus+label {
    outline: none;
    /* focus style */
}

.chapter-body .bef-checkboxes [type="checkbox"]:checked+label {
    opacity: 1;
    border: 1px solid #e22517;
}

.chapter-body .bef-checkboxes .form-item {
    display: inline-block;
    position: relative;
    margin: 0 8px;
}

.chapter-detail .banner-wrapper img {
    max-width: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.chapter-detail .banner-wrapper {
    margin-bottom: 60px;
    height: 475px;
}
.chapter-detail-template .banner-wrapper {
    opacity : 1;
}
.chapter-detail-template{
	background-color : #ebebeb;
}
.chapter-detail .banner-wrapper .caption {
    right: 3%;
    left: inherit;
    bottom: 4%;
}

.chapter-detail .banner-wrapper .caption p {
    font-size: 13px;
    margin: 0;
    font-family: 'berthold_akzidenz_grotesk_bMd';
    max-width: 200px;
    line-height: 18px;
    text-align: right;
}

.container-700 {
    width: 730px;
    margin: 0 auto;
}

.chapter-detail .container-700 h1 {
    font-size: 48px;
    color: #404040;
    margin-bottom: 33px;
    width: 90%;
    line-height: 48px;
}

.chapter-detail .container-700 p {
    font-size: 20px;
    color: #767676;
    font-family: 'FreightText Pro';
    line-height: 1.2;
    margin-bottom: 30px;
}

.chapter-detail .main-content p,
.chapter-detail p {
    font-family: 'berthold_akzidenz_grotesk_bRg';
    line-height: 24px;
    font-size: 17px;
    color: #404040;
    margin: 1em 0;
}

.chapter-detail .main-content img {
    margin: 1em auto;
    border: 1px solid #d7d7d7;
}

.chapter-detail .main-content p a {
    color: #d51900;
}

.Dropcap {
    color: #d51900;
    display: block;
    float: left;
    font-family: 'FreightText Pro';
    font-size: 96px;
    height: 50px;
    margin: 20px 10px 0 0;
}

.chapter-detail label.text-initial:after {
    content: "";
    display: block;
    background-image: -webkit-radial-gradient(100% 40px at 50% 0, rgba(0, 0, 0, .06) 0, rgba(0, 0, 0, 0) 50%, transparent 100%);
    background-image: radial-gradient(100% 40px at 50% 0, rgba(0, 0, 0, .06) 0, rgba(0, 0, 0, 0) 50%, transparent 100%);
    margin: 7px -52px;
    min-width: 344px;
    position: absolute;
    width: auto;
    height: 24px;
}

.chapter-detail label {
    color: #d51900;
    line-height: 1.2em;
    text-transform: uppercase;
    font-family: 'berthold_akzidenz_grotesk_bBd';
    font-size: 15px;
    width: auto;
    margin: 0 0 18px;
}

.chapter-detail .text-initial {
    text-transform: initial;
}

.chapter-detail .text-initial a {
    color: #d51900;
}

.img-responsive {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.article-attachment-img {
    width: 295px;
    float: right;
    margin-right: -90px;
    margin-left: 65px;
}

.StorySubHeadingText {
    font-family: 'freighttext_probold';
    font-size: 26px;
}

.article-attachment-img p.caption,
.chapter-detail .main-content .caption {
    font-size: 15px;
    line-height: 1.2;
    text-align: center;
    font-family: 'FreightText Pro';
    margin: 10px 0;
}

.chapter-detail .taglist {
    overflow: hidden;
    padding: 0;
    margin: 1em 0;
}

.chapter-detail .taglist li {
    float: left;
    list-style: none;
    display: inline-block;
    margin: 0 10px 10px 0;
    line-height: 28px;
}

.chapter-detail .taglist li a {
    border-radius: 5px;
    border: solid 2px #e8e7e4;
    color: #767676;
    font-family: 'berthold_akzidenz_grotesk_bBd';
    font-size: 12px;
    display: block;
    padding: 0 35px;
}

.chapter-detail .taglist li a:hover {
    color: #404040;
    background-color: #e8e7e4;
}

.commenting-actions {
    margin-bottom: 4em;
}

.commenting-hideToggle {
    position: relative;
}

.commenting-actions .hideToggle-showButton {
    font-size: 16px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    border-radius: 24px;
    border-width: 0;
    display: inline-block;
    font-family: 'freighttext_probold';
    padding: 13px 65px 14px 30px;
    color: #404040;
    outline: 0;
    background: #f7f7f5 url('../images/circled_chevron_down.png') 160px 11px no-repeat;
    transition: all ease-in 200ms;
}

.commenting-actions .hideToggle-showButton.active {
    background: #f7f7f5 url('../images/circled_chevron_up.png') 160px 11px no-repeat;
    transition: all ease-in 200ms;
}

.commenting-actions .hideToggle-showButton:hover {
    background-color: #e8e7e4;
    color: #404040;
}

.comment-box {
    display: none;
}

.comment-box {
    margin-bottom: 2em;
    padding: 1em 0;
}

.commenting-hideToggle:before {
    background-color: #e8e7e4;
    content: " ";
    display: block;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    z-index: 0;
}

.article-owner img {
    max-width: 5%;
    border-radius: 50%;
    float: left;
}

.article-owner p.own-name {
    font-size: 12px;
    color: #767676;
    font-family: 'berthold_akzidenz_grotesk_bRg';
    float: left;
    margin: 10px 0 0 10px;
}

.article-owner .own-name strong {
    font-family: 'berthold_akzidenz_grotesk_bBd';
}

.article-owner {
    overflow: hidden;
    margin-bottom: 46px;
}

.chapter-detail .share-img {
    position: absolute;
    right: 4em;
}

.chapter-detail .Separator {
    background: url(../images/separator.svg) center 0 no-repeat;
    clear: both;
    height: 16px;
    margin: 40px 0 40px 0;
}

.chapter-detail .share-wrapper ul.collapsible {
    display: block;
}

.chapter-detail .share-wrapper ul li a[class*=addthis_button].shareToggle,
.chapter-detail .share-wrapper ul li a[class*=shareToggle].shareToggle {
    display: none;
}

.chapter-detail .share-wrapper {
    position: absolute;
    right: 20px;
    top: 0;
    z-index: 5;
}

.chapter-detail {
    position: relative;
}

.feature-comment-form label {
    display: none;
    padding: 5px 10px;
}

.feature-comment-form .form-item input,
.feature-comment-form textarea {
    padding: 5px 10px;
    width: 100%;
}

.feature-comment-form .feature-comment-heading {
    margin: 0;
}

.feature-comment-form {
    border: 15px solid #f7f7f5;
    padding: 1em;
    margin-top: 25px;
}

.feature-comment-form input#edit-submit,
.feature-comment-form input#edit-preview,
.feature-comment-box .links.inline .comment-reply a {
    background-color: #d51900;
    border-radius: 24px;
    border-width: 0;
    color: #fff;
    display: inline-block;
    font-family: FreightTextProBold-Regular, times, serif;
    padding: 7px 25px;
    margin: 0 10px 0 0;
    min-width: 90px;
    font-size: 14px;
}

.feature-comment-form input#edit-preview,
.feature-comment-box .title.comment-form {
    display: none;
}

.feature-comment-box .links.inline .comment-reply {
    padding: 0;
}

.feature-comment-box .links.inline {
    display: none;
}

.feature-comment-box .links.inline .comment-reply a {
    text-transform: capitalize;
    margin: 10px 0;
}

.feature-comment-box .comment.comment-by-anonymous h3 {
    clear: both;
    font-family: AkzidenzGroteskStd-Regular, sans-serif;
    font-size: 14px;
    color: #404040;
    font-weight: bold;
}

.feature-comment-box .comment.comment-by-anonymous {
    border-bottom: 2px solid #f7f7f4;
    margin-bottom: 10px;
}

.feature-comment-box>.comment-wrapper>.comment:last-child {
    border-bottom: none;
}

.feature-comment-main .comment .submitted .comment-author {
    color: #404040;
    font-size: 15px;
}

.feature-comment-main .comment .submitted .comment-date {
    font-size: 12px;
    color: #767676;
}

.feature-comment-main .comment .submitted .comment-body {
    font-size: 15px;
    margin: 15px 0;
    color: #404040;
    line-height: 1.3;
}

.feature-comment-box>.comment-wrapper>.comment:last-child {
    border-bottom: none;
}

.chapter-detail label.taglistcta {
    margin-bottom: 0;
    color: #404040;
    line-height: 1;
    font-size: 15px;
    font-family: "berthold_akzidenz_grotesk_bBd";
    text-transform: none;
}

.device-share {
    display: none;
}

.desktop-share {
    display: block;
}

.chapter-detail .share-wrapper ul li a[class*=addthis_button],
.chapter-detail .share-wrapper ul li a[class*=shareToggle] {
    margin-bottom: 0;
}

.chapter-detail .share-wrapper ul li {
    padding: 0 0 5px;
}

.rn-stories-wrapper .story-landing-wrapper figure a {
    display: block;
    width: 100%;
    height: 100%;
}

.subscript-text {
    position: relative;
    top: -15px;
    font-size: 20px;
}

.modal-open .subscript-text {
    top: -10px;
    font-size: 14px;
}


/**************Media Queries *******************/

@media (max-width: 1200px) {
    .chapter-body .banner-wrapper .caption {
        max-width: 500px;
    }
}

@media (width: 1024px) {
    .chapter-body .story-landing-wrapper figure {
        height: 120px;
    }
}

@media (width: 800px) {
    .chapter-body .heading-separator h3::before {
        width: 30em;
        left: -179px;
        bottom: -20px;
    }
}

@media (width: 768px) {
    .chapter-detail .banner-wrapper {
        height: auto;
    }
    .chapter-detail-template .banner-wrapper {
        height: auto;
        opacity: 1;
    }
    .chapter-detail-template{
    	background-color: #ebebeb;
    }
    .chapter-detail .banner-wrapper img {
        position: static;
    }
    .wrapper .nav-wrapper {
        box-shadow: none;
    }
    /* .chapter-body {
        left: -50px;
        width: calc(100% + 50px);
    }*/
    .chapter-body .heading-separator h3::before {
        width: 30em;
        left: -179px;
        bottom: -20px;
    }
    .chapter-body footer p {
        width: 60%;
        text-align: right;
        line-height: 13px;
    }
    .chapter-body footer img {
        width: 123px;
        margin-top: 5px;
    }
    .nav-wrapper .logo,
    .nav-wrapper-inner .logo-wrap {
        padding-bottom: 29px;
    }
    .chapter-body footer .col-sm-10 {
        left: 8.33333333%;
    }
    .container-700 {
        width: 500px;
        /*margin-left: 80px;*/
    }
    .chapter-detail .container-700 h1 {
        font-size: 40px;
    }
    .chapter-detail .container-700 p {
        font-size: 18px;
    }
    .article-owner p.own-name {
        font-size: 10px;
    }
    .chapter-detail .main-content p {
        font-size: 16px;
    }
    .StorySubHeadingText {
        font-size: 24px;
        display: block;
        line-height: 26px;
    }
    .article-attachment-img {
        width: 225px;
        margin-right: -85px;
    }
    .chapter-detail .taglist li a {
        padding: 0 20px;
    }
}

@media (min-width: 821px) {
    .chapter-detail .share-wrapper ul.collapsible {
        display: block !important;
    }
}

@media (max-width: 1024px) {
    .chapter-body .banner-wrapper .caption {
        max-width: 70%;
    }
}

@media (max-width: 820px) {
    .chapter-detail .device-share .collapsible {
        display: none;
    }
    .device-share {
        display: block;
    }
    .desktop-share {
        display: none;
    }
    .chapter-body .story-landing-wrapper h5 a {
        height: 60px;
    }
    .chapter-detail .share-wrapper ul li a[class*=addthis_button].shareToggle,
    .chapter-detail .share-wrapper ul li a[class*=shareToggle].shareToggle {
        display: block;
    }
    .chapter-detail .share-wrapper ul.collapsible {
        display: none;
    }
}

@media (max-width: 767px) {
	.banner-wrapper .chapter-detail{
		position: absolute;
    	top: 25%;
	}
	.resp-iframe{
		height: 250px;
	}
	.vjs-dock-title,.vjs-dock-text .vjs-dock-title, 
	.resp-iframe .vjs-dock-text .vjs-dock-title{
		display:none !important;
	}
	.banner-wrapper .main-content{
		color: #fff;
    	font-size: 24px;
    	font-family:"freighttext_probold";
    	font-weight:normal;
	}
	.banner-wrapper .retina{
		width:132%;
	}
	.banner-wrapper .non-retina{
		width:132%;
	}
	.banner-wrapper .chapter-detail .main-content p{
		color: #fff;
    	opacity: .85;
    	font-family:"FreightText Pro";
    	font-weight:normal;
    	font-size: 21px;
    	margin: 8px 0px;
	}
	.header_title{
		font-size: 1.3em;
	}
	.header_text{
		font-size: 21px;	
	}
    .chapter-body footer {
        text-align: center;
        position: static;
    }
    .chapter-body footer p {
        line-height: 14px;
        border-top: 1px solid #dcdcdc;
        padding: 15px;
        margin: 15px -15px;
    }
    .chapter-body footer img {
        float: none;
    }
    .chapter-body .story-landing-wrapper {
        padding: 0 10px;
    }
    .chapter-body .more-stories {
        margin: 40px 0;
    }
    .chapter-body .story-landing-wrapper h4 {
        margin-bottom: 25px;
    }
    .chapter-body .story-landing-wrapper .stories-box {
        margin-top: 25px;
    }
    .chapter-body .banner-wrapper {
        background: url(../images/chapter-bg.jpg) 49% 38% no-repeat;
        background-size: 223%;
    }
    .chapter-body .rn-landing-banner {
        background: url('../images/rn-landing-bg.jpg') center center no-repeat;
        background-size: cover;
    }
    .chapter-body .banner-wrapper .caption {
        left: 8%;
        bottom: 16%;
    }
    .chapter-body .banner-wrapper .caption h2 {
        font-size: 28px;
    }
    .chapter-body .banner-wrapper .caption h3 {
        font-size: 20px;
    }
    .chapter-body .heading-separator h3::before {
        border-width: 1px;
        bottom: -11px;
        left: -25%;
        width: 13em;
        height: 20px;
        border-color: #c5c5c5;
    }
    .heading-separator h3 {
        padding: 0 15px;
    }
    .chapter-body .heading-separator,
    .chapter-body .heading-separator h3 {
        margin-bottom: 0;
    }
    .chapter-body .bef-checkboxes .form-item {
        margin: 8px;
    }
    .chapter-body ul.filter-jnj {
        margin-top: 40px;
    }
    .chapter-detail .container-700 {
        width: 100%;
    }
    .chapter-detail .banner-wrapper {
        min-height: 230px;
        margin-bottom: 30px;
        height: 230px;
    }
    .chapter-detail .banner-wrapper img {
        position: static;
        max-width:132%;
        width:132%;
    }
    .chapter-detail .share-wrapper {
        right: 10px;
    }
    .chapter-detail .container-700 h1 {
        font-size: 24px;
        line-height: 26px;
    }
    .chapter-detail .main-content {
        width: 90%;
    }
    .chapter-detail .share-img {
        right: 0.7em;
    }
    .chapter-detail .container-700 .article-owner p.own-name {
        width: 90%;
        margin: 0px 0 0 10px;
    }
    .chapter-body .banner-wrapper .caption {
        max-width: 87%;
    }
    .subscript-text {
        top: -10px;
        font-size: 14px;
    }
    .modal-open .subscript-text {
        top: -8px;
        font-size: 12px;
    }
}

@media (max-width: 320px) {
    .chapter-body .banner-wrapper .caption {
        bottom: 4%;
    }
}

/* Story Landing Page */

.rn-stories-wrapper .chapter-body .story-landing-wrapper figure {
    height: 230px;
}

@media (max-width: 1024px) {
    .rn-stories-wrapper .chapter-body .story-landing-wrapper figure {
        height: 180px;
    }
}
@media (max-width: 414px) {
    .chapter-body .story-landing-wrapper h5 a{font-size: 24px;}
}

@media only screen and (min-device-width: 768px) and 
(max-device-width: 1024px) and (orientation: portrait){
	.banner-wrapper .chapter-detail{
		position: absolute;
   		top: 45%;
   		left: 15%;
	}
} 
@media only screen and (min-device-width: 768px) and 
(max-device-width: 1024px) and (orientation: landscape){
	.banner-wrapper .chapter-detail{
		position: absolute;
   		top: 45%;
   		left: 15%;
	}
}